extends ./layout.pug

block content
    h1 Pour réinitialiser votre mot de passe.
    p Remplir le champ ci-dessous.

        section
            form(action="/post/realoadMdp", method="post")
                div
                    label(for="login") Votre login
                    input(type="text", name="login" ,id="login") 
                div
                    label(for="email") votre address mail
                    input(type="email", name="mail" ,id="mail")
                div
                    label(for="mdp") Nouveau mot de passe
                    input(type="password", name="mdp" ,id="mdp")
                div
                    button(type="submit") Valider
                    
        a(href="/")
            p Je me souvient de mon mot de passe.
        a(href="/inscription")
            p Je me suis pas inscrit.